WordPress.org

Plugin Directory

Wiki

Create a wiki as easily as adding a post

Requires: 3.3 or higher
Compatible up to: 4.1.4
Last Updated: 2015-1-22
Active Installs: 6,000+

Ratings

2.8 out of 5 stars

Support

2 of 5 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,3,3
100,8,8 100,1,1
100,8,8 100,1,1 67,3,2 100,11,11
100,1,1
75,8,6 100,1,1
100,1,1 100,24,24
100,6,6
50,4,2
100,1,1
0,1,0
33,3,1
100,1,1
100,16,16
100,2,2 100,1,1
100,6,6 100,1,1
100,1,1
100,1,1
100,8,8
50,2,1
50,2,1
100,1,1